20 messages

com.ubuntu.lists.karmic-changes [All Lists]

2011 January [All Months]

[ubuntu/karmic-security] evince_2.28.1-0ubuntu1.3_powerpc_translations.tar.gz, evince_2.28.1-0ubuntu1.3_amd64_translations.tar.gz, evince_2.28.1-0ubuntu1.3_sparc_translations.tar.gz, evince_2.28.1-0ubuntu1.3_ia64_translations.tar.gz, evince_2.28.1-0ubuntu1.3_static_translations.tar.gz, evince, evince_2.28.1-0ubuntu1.3_lpia_translations.tar.gz, evince_2.28.1-0ubuntu1.3_i386_translations.tar.gz, evince_2.28.1-0ubuntu1.3_static_translations.tar.gz (delayed), evince_2.28.1-0ubuntu1.3_armel_translations.tar.gz 2.28.1-0ubuntu1.3 (Accepted) - Ubuntu Installer
[ubuntu/karmic-security] git-core_1.6.3.3-2ubuntu0.1_lpia_translations.tar.gz, git-core_1.6.3.3-2ubuntu0.1_powerpc_translations.tar.gz, git-core_1.6.3.3-2ubuntu0.1_armel_translations.tar.gz, git-core_1.6.3.3-2ubuntu0.1_sparc_translations.tar.gz (delayed), git-core_1.6.3.3-2ubuntu0.1_i386_translations.tar.gz, git-core_1.6.3.3-2ubuntu0.1_amd64_translations.tar.gz, git-core 1:1.6.3.3-2ubuntu0.1 (Accepted) - Ubuntu Installer
[ubuntu/karmic-security] dpkg_1.15.4ubuntu2.3_amd64_translations.tar.gz, dpkg_1.15.4ubuntu2.3_i386_translations.tar.gz, dpkg_1.15.4ubuntu2.3_ia64_translations.tar.gz, dpkg_1.15.4ubuntu2.3_lpia_translations.tar.gz, dpkg_1.15.4ubuntu2.3_sparc_translations.tar.gz (delayed), dpkg_1.15.4ubuntu2.3_armel_translations.tar.gz, dpkg_1.15.4ubuntu2.3_powerpc_translations.tar.gz, dpkg 1.15.4ubuntu2.3 (Accepted) - Ubuntu Installer
[ubuntu/karmic-security] apparmor_2.3.1+1403-0ubuntu27.4_ia64_translations.tar.gz, apparmor_2.3.1+1403-0ubuntu27.4_armel_translations.tar.gz, apparmor_2.3.1+1403-0ubuntu27.4_powerpc_translations.tar.gz, apparmor_2.3.1+1403-0ubuntu27.4_sparc_translations.tar.gz (delayed), apparmor_2.3.1+1403-0ubuntu27.4_lpia_translations.tar.gz, apparmor, apparmor_2.3.1+1403-0ubuntu27.4_i386_translations.tar.gz, apparmor_2.3.1+1403-0ubuntu27.4_amd64_translations.tar.gz 2.3.1+1403-0ubuntu27.4 (Accepted) - Ubuntu Installer
[ubuntu/karmic-security] python-django_1.1.1-1ubuntu1.1_i386_translations.tar.gz (delayed), python-django 1.1.1-1ubuntu1.1 (Accepted) - Ubuntu Installer
[ubuntu/karmic] openbravo-erp 2.50MP-25EU1-1karmic1 (Accepted) - Openbravo Release Management Team
[ubuntu/karmic-security] libapache2-mod-fcgid (delayed), libapache2-mod-fcgid 1:2.2-1ubuntu0.9.10.1 (Accepted) - Ubuntu Installer
[ubuntu/karmic] uex 1.2.0.13-1karmic1 (Accepted) - ID...@cocoplum.canonical.com
[ubuntu/karmic-security] eglibc_2.10.1-0ubuntu19_armel_translations.tar.gz, eglibc_2.10.1-0ubuntu19_i386_translations.tar.gz, eglibc_2.10.1-0ubuntu19_amd64_translations.tar.gz, eglibc_2.10.1-0ubuntu19_powerpc_translations.tar.gz (delayed), eglibc, eglibc_2.10.1-0ubuntu19_lpia_translations.tar.gz, eglibc_2.10.1-0ubuntu19_ia64_translations.tar.gz 2.10.1-0ubuntu19 (Accepted) - Ubuntu Installer
[ubuntu/karmic-security] lcms (delayed), lcms 1.18.dfsg-1ubuntu1.1 (Accepted) - Ubuntu Installer
[ubuntu/karmic-security] php5_5.2.10.dfsg.1-2ubuntu6.7_sparc_translations.tar.gz (delayed), php5_5.2.10.dfsg.1-2ubuntu6.7_i386_translations.tar.gz, php5_5.2.10.dfsg.1-2ubuntu6.7_ia64_translations.tar.gz, php5_5.2.10.dfsg.1-2ubuntu6.7_lpia_translations.tar.gz, php5_5.2.10.dfsg.1-2ubuntu6.7_powerpc_translations.tar.gz, php5_5.2.10.dfsg.1-2ubuntu6.7_amd64_translations.tar.gz, php5, php5_5.2.10.dfsg.1-2ubuntu6.7_armel_translations.tar.gz 5.2.10.dfsg.1-2ubuntu6.7 (Accepted) - Ubuntu Installer
[ubuntu/karmic-security] dbus, dbus (delayed) 1.2.16-0ubuntu9.1 (Accepted) - Ubuntu Installer
[ubuntu/karmic-security] xpdf, xpdf (delayed) 3.02-1.4ubuntu2.9.10.2 (Accepted) - Ubuntu Installer
[ubuntu/karmic-security] sudo, sudo (delayed) 1.7.0-1ubuntu2.6 (Accepted) - Ubuntu Installer
[ubuntu/karmic-security] mumble_1.1.8-3ubuntu0.1_amd64_translations.tar.gz, mumble_1.1.8-3ubuntu0.1_ia64_translations.tar.gz, mumble_1.1.8-3ubuntu0.1_lpia_translations.tar.gz, mumble_1.1.8-3ubuntu0.1_i386_translations.tar.gz, mumble_1.1.8-3ubuntu0.1_sparc_translations.tar.gz (delayed), mumble, mumble_1.1.8-3ubuntu0.1_powerpc_translations.tar.gz 1.1.8-3ubuntu0.1 (Accepted) - Ubuntu Installer
[ubuntu/karmic-security] tomcat6, tomcat6 (delayed) 6.0.20-2ubuntu2.3 (Accepted) - Ubuntu Installer
[ubuntu/karmic-security] awstats, awstats (delayed) 6.9~dfsg-1ubuntu3.9.10.1 (Accepted) - Ubuntu Installer
[ubuntu/karmic-security] hplip_3.9.8-1ubuntu2.1_ia64_translations.tar.gz, hplip, hplip_3.9.8-1ubuntu2.1_i386_translations.tar.gz, hplip_3.9.8-1ubuntu2.1_amd64_translations.tar.gz, hplip_3.9.8-1ubuntu2.1_armel_translations.tar.gz, hplip_3.9.8-1ubuntu2.1_sparc_translations.tar.gz (delayed), hplip_3.9.8-1ubuntu2.1_powerpc_translations.tar.gz, hplip_3.9.8-1ubuntu2.1_lpia_translations.tar.gz 3.9.8-1ubuntu2.1 (Accepted) - Ubuntu Installer
[ubuntu/karmic-security] openjdk-6b18 (delayed), openjdk-6b18 6b18-1.8.4-0ubuntu1~9.10.1 (Accepted) - Ubuntu Installer
[ubuntu/karmic-security] openjdk-6, openjdk-6 (delayed) 6b20-1.9.4-0ubuntu1~9.10.1 (Accepted) - Ubuntu Installer